<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <title>Challenge #4 Operadores Logicos - Acamica</title>
    </head>
    <body>
        <!--Challenge #4 de curso Acamica BACKEND - Operadores Logicos-->     
        <script>
            let condicionUno = (1 == "1");
            console.log("Condicion 1: ", condicionUno);

            let condicionDos = (1==="1");
            console.log("Condicion 2: ", condicionDos);

            let condicionTres = (0 || 1);
            console.log("Condicion 3: ", condicionTres);

            let condicionCuatro = (true && 1);
            console.log("Condicion 4: ", condicionCuatro);

            let condicionCinco = (1 - 1) && (2 + 2);
            console.log("Condicion 5: ", condicionCinco);

            let condicionSeis = (1 - 1) || (2 + 2);
            console.log("Condicion 6: ", condicionSeis);
        </script>
    </body>
</html>